<h3 style="color: darkcyan"><b>Vaš rezultat:</b></h3>
<p id="wrongAnswer" style="color: darkred"></p>

<h3><b>Objašnjenje prvog primjera</b></h3>

<p>Pokušajte ponovo riješiti zadatak tako da naizmjence postavljate ulaze <b>A</b> i <b>B</b> u logičku jedinicu. Kada
    god stisnete na neki od ulaza sklop će na odgovarajući način promijeniti stanje. Ovisi li takav sklop o dodatnom
    ulazu?
</p>

<p>
    Asinkroni sekvencijski sklopovi svoje ulaze slušaju uvijek. Ovakvi sklopovi ne posjeduju signal takta, ima li sklop
    sa primjera 1 dodatni ulaz za signal takta (<b>CP</b>)?
</p>

<script>
    /*@#page-include#(libTasks.js)*/
    let wrongAnswers = /*@#echo#($wrongAnswers)*/;
    let answered = /*@#echo#($answered)*/;
    let outText = returnValidText(wrongAnswers, answered);
    document.getElementById("wrongAnswer").innerText = outText;
</script>